;
; Custom Init file for CD-ROM based Setup Wizard for Windows 3.x
;

[Customize Setup]
PreferredInternetPackage=Netscape Navigator 3.0 Package
UsePackageSelectionScreen=FALSE
AlwaysInstall=FALSE
BrowserCompany=Netscape Navigator Version 3.0
CountryDestination=EXPORT

[Netscape 16 Bit Version 3.0]
InstallFromFile=\ns1630e\disk1\setup.exe
InstalledSize=10000000
InstallText=Please insert the AT&&T WorldNet Service CD-ROM.
ValidCheckFilePath=\ns1630e\disk1\wn_ns16.id
WatchLoc=START ISSET_SE, START _DELIS, STOP _DELIS
ShowInstallDlg=TRUE

[Registration Server]
RegCode=L30QIM631

